body { 
    text-align:center;
    font-family: "helvetica";
    color:#222;
	font-size: 10pt;
	line-height:14pt;
}

#main 
{
    text-align:left;
    width:1000px;
    margin-left:auto;
    margin-right:auto; }
a { color:#1328ed;  }

ol, ul, li p, blockquote { 
	
	font-family: "helvetica",geneva,arial,sans-serif;	
}

#topics 
{
    margin-top:57px;
}
#greatest { color:#666;font-size:13px;margin-top:42px;line-height:130% }
#greatest .section { color:#222 }
#greatest a {  }


#footer { margin-top:60px;width:800px;margin-left:auto;margin-right:auto;color:#ca2;border-top:1px dotted #aaa;text-align:center }

li p { margin-top:10px; }

h2 { font-size:medium;font-family:helvetica;margin-top:20px; }

blockquote {
    color:#446;
    background:#fffff9;
    line-height:180%;
    padding-left:22px;
    padding-right:22px;
    padding-top:12px;
    padding-bottom:12px;
    font-size:10pt;
    margin-left:10px;
    margin-right:40px;
    margin-top:20px;
    margin-bottom:20px;
}


.post_title { font-size:24px;color:#999999;font-family:times;padding-bottom:20px }


.section { font-weight:bold}
/*body, ol, li { 
	font-size:small;
	color:#454545;
	font-family:verdana,geneva,arial,sans-serif;
	line-height:18px;
}*/

 
 #entries {
 	width:562px;
 	float:left;
 	margin-right:90px;
 	overflow:hidden;
 	
  }

#entries img { text-align:center;margin-top:10px;margin-bottom:10px }

#right_col
{
    float:left;
    width:250px;
    font-family:helvetica;
    font-size:10pt;
    line-height:120%;
    margin-top:40px;
}

#archive { margin-top:30px; }
.archive {
font-family:monaco;font-size:10px;
}
legend { font-weight:bold;color:#444;font-size:10px}
fieldset { border: 1px solid #fff;margin-left:-6px;padding:5px;margin-bottom:10px}
#archive a { text-decoration:none; }

.inactive { color:#eee }
.invisible {
	font-size:2px;
	visibility: hidden;
	line-height:20%;
}

.blogroll { color:#666;}

.caption {
	font-size:x-small;
	color:#454545;
}

.date {
	font-size:small;
	font-weight:bold;
	color:#121212;
	font-family:verdana;
}

a.date {
	color:#121212;
}

.justify { 
	text-align:justify;
 }
 

 a.email {
 	font-size:x-small;
 	font-style:italic;
 	text-decoration:none;
 }
 
 a.permalink {
	font-size:x-small;
	color:#767676;
 }
 
 
 .entrybox {
 
 	padding:10px;
 }
 
 #reading {
 	width:220px;
 	
 }
 
 
 #blogroll {
 	width:280px;
 }
 
 .title, .subtitle {
 	font-size:21px;
 	font-family:"copperplate";
 	color:#343434;
 	line-height:80%;
 }
 
 .subtitle {
 	font-size:small;
 	font-style:italic;
 	font-family:times;
 	font-weight:normal;
 	color:#6a6a6a;
 	line-height:130%;
 }
 
 .footnote {
 	font-size:small;
 	color:#878253;
 	font-style:italic;
 }
 